## SYNOPSIS

           fmt [-DIGITS] [OPTION]... [FILE]...

## DESCRIPTION

           Reformat  each  paragraph in the FILE(s), writing to stan
           dard output.  If no FILE or if FILE is `-', read  standard
           input.

           Mandatory  arguments  to  long  options  are mandatory for
           short options too.

           -c, --crown-margin
                  preserve indentation of first two lines

           -p, --prefix=STRING
                  combine only lines having STRING as prefix

           -s, --split-only
                  split long lines, but do not refill

           -t, --tagged-paragraph
                  indentation of first line different from second

           -u, --uniform-spacing
                  one space between words, two after sentences

           -w, --width=NUMBER
                  maximum line width (default of 75 columns)

           --help display this help and exit

           --version
                  output version information and exit

           In -wNUMBER, the letter `w' may be omitted.

## AUTHOR

           Written by Ross Paterson.

## REPORTING BUGS

           Report bugs to <bug-coreutils@gnu.org>.

## COPYRIGHT

           Copyright © 2003 Free Software Foundation, Inc.
           This is free software; see the source for  copying  condi
           tions.  There is NO warranty; not even for MERCHANTABILITY
           or FITNESS FOR A PARTICULAR PURPOSE.

## SEE ALSO

           The full documentation for fmt is maintained as a  Texinfo
           manual.   If  the  info  and  fmt  programs  are  properly
           installed at your site, the command